// added colours
.blue
{
  color: #4c6fb6;
}

.red
{
  color:#e51b24;
}

.phone
{
  color:#e51b24;
  font-weight: bolder;
  font-size: 35px;
  padding: 10px 0px 0px 0px;
  line-height:80%;
}

.slogan
{
  font-size: 2.5em;
  line-height: 130%;
}


/* Log
 * box for logs
 * eg camFeed
 */
.log
{
        border: solid 1px #19d4af;
        padding:5px;
        width:90%;
        height:300px;
        overflow : auto;
}

tr.altRow
{
        background-color:#eeeeee;
}

/* Footer
 *  * -------------------------------------------------- */

.footer {
  text-align: left;
  background-color: #dedede;
  color: #000000;
  padding: 10px;
  margin-top: 50px 0px 0px 0px;
  bottom: 0px;
}
*/
/* top images
 *  * --------------------------------------------------- */
.imgoverlay
{
   position: relative;
   width: 100%;
}

.txtoverlay
{
   position: absolute;
   bottom: 0px;
   left: 0px;
   height: 100px;
   width: 100%;
   padding: 10px 0px 10px 0px;
   background: #1c3f95; /* fallback color */
   background: rgba(28, 63, 149, 0.4);
   font-size: 2em;
   color: #ffffff;
}

.txtoverlaynormal
{
   position: absolute;
   bottom: 0px;
   left: 0px;
   height: 100px;
   width: 100%;
   padding: 10px 0px 10px 0px;
   background: #1c3f95; /* fallback color */
   background: rgba(28, 63, 149, 0.4);
   font-size: 1em;
   color: #ffffff;
}

.text-right-overlay {
   padding: 0px 10px 0px 0px;
}

.text-left-overlay {
   padding:0px 0px 0px 20px;
}

.titletxtoverlay
{
  height: 50px;
}

/* top info
 * ----------------------------------------------------------*/
.topInfo
{
  position:absolute;
  top: 0px;
  height: 90px;
  font-size: 0.8em;
  color: #ffffff;
  z-index:-2;
}

/* buttons
 * ----------------------------------------------------------*/
.mainbutt
{
	width: 150px !important;
	margin: 10px 10px 0px 0px;
}


/* full width backgrounds
 * ---------------------------------------------------------*/
#bgcover {
    background-image: url('/images/bg-roadtrip.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -20px;
    color: white;
    height: 900px;
}

#bgcontact {
    background-image: url('/images/bg-operator.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -20px;
    margin-right: -20px;
}

#divcontact
{
  background-color:rgba(255,255,255,0.5);
  padding: 20px;
}

.BlueBG {
    background-color: #4c6fb6;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -20px;
    margin-right: -20px;
    color: #dddddd;
}

.GreyBG {
    background-color: #cdcdcd;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -20px;
    margin-right: -20px;
    color: black;
}

.BlackBG {
    background-color: #000000;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: -100px;
    margin-left: -20px;
    margin-right: -20px;
    color: #ffffff;
}
